/*
 DuplicateFinderInDr.strings
 DrCleaner2

 Created by user on 10/13/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */
"tochoose.primary.button" = "Verificar";
"tochoose.title" = "Arquivos duplicados";
"tochoose.description" = "Recupere e exclua arquivos duplicados.";
"tochoose.addFolder" = "        Arraste as pastas a serem verificadas";  // need space for hover

"scanning.title" = "Verificando arquivos duplicados......";
"scanning.primary.button" = "Cancelar";


"cleanning.title" = "Limpando arquivos duplicados...";
"cleanning.subtitle.moveToTrash" = "movidos para a Lixeira";
"cleanning.subtitle.Delete" = "excluídos instantaneamente";
"cleanning.launchPhotos" = "Iniciar Fotos";


"toClean.nofounds.primaryBtn" = "Concluído";
"toClean.nofounds.title" = "Legal!";
"toClean.nofounds.description" = "Nenhum arquivo duplicado foi encontrado no seu Mac.";
"toClean.purchase.primaryBtn" = "Comprar agora";
